<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/pde/internal/runtime/pderuntimeresources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=ActiveFormEditorSection_Active_Form_Page">
        <source>Active Form Page</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_refresh_label">
        <source>&amp;Refresh</source>
        <target>リフレッシュ(&amp;R)</target>
        <alt-trans tool-id="prev">
          <source>&amp;Refresh</source>
          <target>リフレッシュ(&amp;R)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Refresh</source>
          <target>リフレッシュ(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_refresh_tooltip">
        <source>Refresh</source>
        <target>リフレッシュ</target>
        <alt-trans tool-id="prev">
          <source>Refresh</source>
          <target>リフレッシュ</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Refresh</source>
          <target>リフレッシュ</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_collapseAll_label">
        <source>&amp;Collapse All</source>
        <target>すべて縮小表示(&amp;C)</target>
        <alt-trans tool-id="prev">
          <source>&amp;Collapse All</source>
          <target>すべて縮小表示(&amp;C)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Collapse All</source>
          <target>すべて縮小表示(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_collapseAll_tooltip">
        <source>Collapse All</source>
        <target>すべて縮小表示</target>
        <alt-trans tool-id="prev">
          <source>Collapse All</source>
          <target>すべて縮小表示</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Collapse All</source>
          <target>すべて縮小表示</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_folders_imports">
        <source>Prerequisites</source>
        <target>前提条件</target>
        <alt-trans tool-id="prev">
          <source>Prerequisites</source>
          <target>前提条件</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Prerequisites</source>
          <target>前提条件</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_folders_libraries">
        <source>Run-time Libraries</source>
        <target>ランタイム・ライブラリー</target>
        <alt-trans tool-id="prev">
          <source>Run-time Libraries</source>
          <target>ランタイム・ライブラリー</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Run-time Libraries</source>
          <target>ランタイム・ライブラリー</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_folders_extensionPoints">
        <source>Extension Points</source>
        <target>拡張ポイント</target>
        <alt-trans tool-id="prev">
          <source>Extension Points</source>
          <target>拡張ポイント</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Extension Points</source>
          <target>拡張ポイント</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_folders_extensions">
        <source>Extensions</source>
        <target>拡張</target>
        <alt-trans tool-id="prev">
          <source>Extensions</source>
          <target>拡張</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Extensions</source>
          <target>拡張</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_found_problems">
        <source>The following problems were found:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_showRunning_label">
        <source>&amp;Show Active Plug-ins Only</source>
        <target>アクティブ・プラグインのみ表示(&amp;S)</target>
        <alt-trans tool-id="prev">
          <source>&amp;Show Active Plug-ins Only</source>
          <target>アクティブ・プラグインのみ表示(&amp;S)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Show Active Plug-ins Only</source>
          <target>アクティブ・プラグインのみ表示(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_showDisabled_label">
        <source>Show &amp;Disabled Plug-ins Only</source>
        <target>使用不可のプラグインのみ表示(&amp;D)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.11</note>
        <note from="k.ymoto@nifty.com">2008.06.16</note>
        <alt-trans tool-id="prev">
          <source>Show &amp;Disabled Plug-ins Only</source>
          <target>使用不可のプラグインのみ表示(&amp;D)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Show &amp;Disabled Plug-ins Only</source>
          <target>使用不可のプラグインのみ表示(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_showAdvanced_label">
        <source>Show Advanced &amp;Operations</source>
        <target>拡張操作の表示(&amp;O)</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.11</note>
        <note from="k.ymoto@nifty.com">2008.06.16</note>
        <alt-trans tool-id="prev">
          <source>Show Advanced &amp;Operations</source>
          <target>拡張操作の表示(&amp;O)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Show Advanced &amp;Operations</source>
          <target>拡張操作の表示(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowser_Bundle">
        <source>&amp;Plug-in</source>
        <target>プラグイン(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Plug-in</source>
          <target>プラグイン(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowser_copy_label">
        <source>&amp;Copy</source>
        <target>コピー(&amp;C)</target>
        <alt-trans tool-id="prev">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Copy</source>
          <target>コピー(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowser_ExtensionPoint">
        <source>&amp;Extension Point</source>
        <target>拡張ポイント(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Extension Point</source>
          <target>拡張ポイント(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowser_extensionPoints">
        <source>extension points</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowser_GroupBy">
        <source>&amp;Group By</source>
        <target>グループ(&amp;G)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Group By</source>
          <target>グループ(&amp;G)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowser_InitializingView">
        <source>Initializing the Plug-in Registry view</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowser_plugins">
        <source>plug-ins</source>
        <target>プラグイン</target>
        <alt-trans tool-id="prev">
          <source>plug-ins</source>
          <target>プラグイン</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>plug-ins</source>
          <target>プラグイン</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowser_Service">
        <source>&amp;Service</source>
        <target>サービス(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Service</source>
          <target>サービス(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowser_Services">
        <source>services</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowserLabelProvider_contributedBy">
        <source>contributed by: {0}</source>
        <target>コントリビュート: {0}</target>
        <alt-trans tool-id="prev">
          <source>contributed by: {0}</source>
          <target>コントリビュート: {0}</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>contributed by: {0}</source>
          <target>コントリビュート: {0}</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowserLabelProvider_nameIdBind" translate="no">
        <source>{0} [{1}]</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowserLabelProvider_Properties">
        <source>Properties</source>
        <target>プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Properties</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowserLabelProvider_RegisteredBy">
        <source>Registered by </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowserLabelProvider_usedServices">
        <source>Used Services</source>
        <target>使用サービス</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.11</note>
        <note from="k.ymoto@nifty.com">2008.06.16 既存訳を参考に、Usedを名詞的に訳す。</note>
        <alt-trans tool-id="prev">
          <source>Used Services</source>
          <target>使用サービス</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Used Services</source>
          <target>使用サービス</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowserLabelProvider_registeredServices">
        <source>Registered Services</source>
        <target>登録済みサービス</target>
        <alt-trans tool-id="prev">
          <source>Registered Services</source>
          <target>登録済みサービス</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Registered Services</source>
          <target>登録済みサービス</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowserLabelProvider_UsingBundles">
        <source>Using bundles</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_titleSummary">
        <source>Filter matched {0} of {1} {2}.</source>
        <target>{1} {2}のうち {0} 個がフィルター条件に一致しました。</target>
        <alt-trans tool-id="prev">
          <source>Filter matched {0} of {1} {2}.</source>
          <target>{1} {2}のうち {0} 個がフィルター条件に一致しました。</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Filter matched {0} of {1} {2}.</source>
          <target>{1} {2}のうち {0} 個がフィルター条件に一致しました。</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_startAction_label">
        <source>Start</source>
        <target>開始</target>
        <alt-trans tool-id="prev">
          <source>Start</source>
          <target>開始</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Start</source>
          <target>開始</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_stopAction_label">
        <source>Stop</source>
        <target>停止</target>
        <alt-trans tool-id="prev">
          <source>Stop</source>
          <target>停止</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Stop</source>
          <target>停止</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_enableAction_label">
        <source>Enable</source>
        <target>使用可能にする</target>
        <alt-trans tool-id="prev">
          <source>Enable</source>
          <target>使用可能にする</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Enable</source>
          <target>使用可能にする</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_diag_dialog_title">
        <source>Diagnosis</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_diagnoseAction_label">
        <source>Diagnose</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_disableAction_label">
        <source>Disable</source>
        <target>使用不可</target>
        <alt-trans tool-id="prev">
          <source>Disable</source>
          <target>使用不可</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Disable</source>
          <target>使用不可</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryView_no_unresolved_constraints">
        <source>No problems detected.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=MessageHelper_missing_optional_required_bundle">
        <source>Missing optionally required bundle {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=MessageHelper_missing_required_bundle">
        <source>Missing required bundle {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=MessageHelper_missing_imported_package">
        <source>Missing imported package {0}</source>
        <target>インポートされたパッケージ {0} がありません</target>
        <alt-trans tool-id="prev">
          <source>Missing imported package {0}</source>
          <target>インポートされたパッケージ {0} がありません</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing imported package {0}</source>
          <target>インポートされたパッケージ {0} がありません</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=MessageHelper_missing_host">
        <source>Missing host {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_title">
        <source>Plug-in Spy</source>
        <target>プラグイン・スパイ</target>
        <alt-trans tool-id="prev">
          <source>Plug-in Spy</source>
          <target>プラグイン・スパイ</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plug-in Spy</source>
          <target>プラグイン・スパイ</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_close">
        <source>&amp;Close</source>
        <target>閉じる(&amp;C)</target>
        <alt-trans tool-id="prev">
          <source>&amp;Close</source>
          <target>閉じる(&amp;C)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Close</source>
          <target>閉じる(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeShell_title">
        <source>Active Shell</source>
        <target>アクティブなシェル</target>
        <alt-trans tool-id="prev">
          <source>Active Shell</source>
          <target>アクティブなシェル</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Active Shell</source>
          <target>アクティブなシェル</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeShell_desc">
        <source>The active shell class:</source>
        <target>アクティブなシェル・クラス:</target>
        <alt-trans tool-id="prev">
          <source>The active shell class:</source>
          <target>アクティブなシェル・クラス:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The active shell class:</source>
          <target>アクティブなシェル・クラス:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeWizard_title">
        <source>Active Wizard ({0})</source>
        <target>アクティブなウィザード ({0})</target>
        <alt-trans tool-id="prev">
          <source>Active Wizard ({0})</source>
          <target>アクティブなウィザード ({0})</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Active Wizard ({0})</source>
          <target>アクティブなウィザード ({0})</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeWizard_desc">
        <source>The active wizard class:</source>
        <target>アクティブなウィザード・クラス:</target>
        <alt-trans tool-id="prev">
          <source>The active wizard class:</source>
          <target>アクティブなウィザード・クラス:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The active wizard class:</source>
          <target>アクティブなウィザード・クラス:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activePart_title">
        <source>Active Part ({0})</source>
        <target>アクティブなパーツ ({0})</target>
        <alt-trans tool-id="prev">
          <source>Active Part ({0})</source>
          <target>アクティブなパーツ ({0})</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Active Part ({0})</source>
          <target>アクティブなパーツ ({0})</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activePart_desc">
        <source>The active {0} class:</source>
        <target>アクティブな{0}・クラス:</target>
        <alt-trans tool-id="prev">
          <source>The active {0} class:</source>
          <target>アクティブな{0}・クラス:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The active {0} class:</source>
          <target>アクティブな{0}・クラス:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeMenuIds">
        <source>The active menu contribution identifiers:</source>
        <target>アクティブなメニュー提供識別子:</target>
        <alt-trans tool-id="prev">
          <source>The active menu contribution identifiers:</source>
          <target>アクティブなメニュー提供識別子:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The active menu contribution identifiers:</source>
          <target>アクティブなメニュー提供識別子:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_contributingPluginId_title">
        <source>The contributing plug-in:</source>
        <target>提供プラグイン:</target>
        <alt-trans tool-id="prev">
          <source>The contributing plug-in:</source>
          <target>提供プラグイン:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The contributing plug-in:</source>
          <target>提供プラグイン:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_contributingPluginId_desc">
        <source>The active {0} identifier:</source>
        <target>アクティブな{0}識別子:</target>
        <alt-trans tool-id="prev">
          <source>The active {0} identifier:</source>
          <target>アクティブな{0}識別子:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The active {0} identifier:</source>
          <target>アクティブな{0}識別子:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeSelection_title">
        <source>Active Selection</source>
        <target>アクティブな選択</target>
        <alt-trans tool-id="prev">
          <source>Active Selection</source>
          <target>アクティブな選択</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Active Selection</source>
          <target>アクティブな選択</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeSelection_desc">
        <source>The selection class:</source>
        <target>選択クラス:</target>
        <alt-trans tool-id="prev">
          <source>The selection class:</source>
          <target>選択クラス:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The selection class:</source>
          <target>選択クラス:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeSelectionInterfaces_desc">
        <source>The interfaces valid for the selection:</source>
        <target>選択で有効なインターフェース:</target>
        <alt-trans tool-id="prev">
          <source>The interfaces valid for the selection:</source>
          <target>選択で有効なインターフェース:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The interfaces valid for the selection:</source>
          <target>選択で有効なインターフェース:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeSelectedElement_desc">
        <source>The type of the selected element:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeSelectedElementInterfaces_desc">
        <source>The interfaces valid for the selected element:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeSelectedElementsCount_desc">
        <source>{0} elements selected</source>
        <target>{0} 要素が選択されました</target>
        <alt-trans tool-id="pleiades">
          <source>{0} elements selected</source>
          <target>{0} 要素が選択されました</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeDialogPageSection_title">
        <source>Active Page ({0})</source>
        <target>アクティブなページ ({0})</target>
        <alt-trans tool-id="prev">
          <source>Active Page ({0})</source>
          <target>アクティブなページ ({0})</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Active Page ({0})</source>
          <target>アクティブなページ ({0})</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeDialogPageSection_title2">
        <source>Active Page</source>
        <target>アクティブなページ</target>
        <alt-trans tool-id="prev">
          <source>Active Page</source>
          <target>アクティブなページ</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Active Page</source>
          <target>アクティブなページ</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeDialogPageSection_desc">
        <source>The active page class:</source>
        <target>アクティブなページ・クラス:</target>
        <alt-trans tool-id="prev">
          <source>The active page class:</source>
          <target>アクティブなページ・クラス:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The active page class:</source>
          <target>アクティブなページ・クラス:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeHelpSection_title">
        <source>Active Help</source>
        <target>アクティブなヘルプ</target>
        <alt-trans tool-id="prev">
          <source>Active Help</source>
          <target>アクティブなヘルプ</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Active Help</source>
          <target>アクティブなヘルプ</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activeHelpSection_desc">
        <source>The active help context identifiers:</source>
        <target>アクティブなヘルプ・コンテキスト識別子:</target>
        <alt-trans tool-id="prev">
          <source>The active help context identifiers:</source>
          <target>アクティブなヘルプ・コンテキスト識別子:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The active help context identifiers:</source>
          <target>アクティブなヘルプ・コンテキスト識別子:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyIDEUtil_noSourceFound_title">
        <source>Source Lookup Error</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyIDEUtil_noSourceFound_message">
        <source>Unable to find source for class ''{0}''</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyDialog_activePageBook_title">
        <source>The active page:</source>
        <target>アクティブなページ:</target>
        <alt-trans tool-id="prev">
          <source>The active page:</source>
          <target>アクティブなページ:</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The active page:</source>
          <target>アクティブなページ:</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyFormToolkit_saveImageAs_title">
        <source>Save Image As...</source>
        <target>イメージで保管...</target>
        <alt-trans tool-id="prev">
          <source>Save Image As...</source>
          <target>イメージで保管...</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Save Image As...</source>
          <target>イメージで保管...</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=SpyFormToolkit_copyQualifiedName">
        <source>Copy Qualified Name</source>
        <target>修飾名のコピー</target>
        <alt-trans tool-id="prev">
          <source>Copy Qualified Name</source>
          <target>修飾名のコピー</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Copy Qualified Name</source>
          <target>修飾名のコピー</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowserLabelProvider_fragment">
        <source> fragment</source>
        <target> フラグメント</target>
        <alt-trans tool-id="pleiades">
          <source> fragment</source>
          <target> フラグメント</target>
          <note from="blanconlpackgenerator.version">0.1.18</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/org/eclipse/pde/internal/runtime/pderuntimeresources.properties?key=RegistryBrowserLabelProvider_Fragments">
        <source>Fragments</source>
        <target>フラグメント</target>
        <alt-trans tool-id="pleiades">
          <source>Fragments</source>
          <target>フラグメント</target>
          <note from="blanconlpackgenerator.version">0.1.18</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=name">
        <source>PDE Runtime</source>
        <target>PDE ランタイム</target>
        <alt-trans tool-id="prev">
          <source>PDE Runtime</source>
          <target>PDE ランタイム</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>PDE Runtime</source>
          <target>PDE ランタイム</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=provider-name" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=views.category.name">
        <source>&amp;PDE Runtime</source>
        <target>PDE ランタイム(&amp;P)</target>
        <alt-trans tool-id="prev">
          <source>&amp;PDE Runtime</source>
          <target>PDE ランタイム(&amp;P)</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;PDE Runtime</source>
          <target>PDE ランタイム(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=views.registry.name">
        <source>Plug-in Registry</source>
        <target>プラグイン・レジストリー</target>
        <alt-trans tool-id="prev">
          <source>Plug-in Registry</source>
          <target>プラグイン・レジストリー</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plug-in Registry</source>
          <target>プラグイン・レジストリー</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=spy-category.name">
        <source>Spy</source>
        <target>スパイ</target>
        <alt-trans tool-id="prev">
          <source>Spy</source>
          <target>スパイ</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Spy</source>
          <target>スパイ</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=spy-command.name">
        <source>Plug-in Spy</source>
        <target>プラグイン・スパイ</target>
        <alt-trans tool-id="prev">
          <source>Plug-in Spy</source>
          <target>プラグイン・スパイ</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plug-in Spy</source>
          <target>プラグイン・スパイ</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.runtime/plugin.properties?key=spy-command.description">
        <source>Show the Plug-in Spy</source>
        <target>プラグイン・スパイの表示</target>
        <alt-trans tool-id="prev">
          <source>Show the Plug-in Spy</source>
          <target>プラグイン・スパイの表示</target>
          <note from="blancoxliffutil.version">0.1.6</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Show the Plug-in Spy</source>
          <target>プラグイン・スパイの表示</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>